ExBB Community » Файловый ExBB » Решение проблем » Адаптация ядра форума для PHP 5.5x

Страниц (1): [1]
 

1. cooper - 11 февраля 2015 — 09:13 - перейти к сообщению
Хостер обновил сервер до PHP 5.5x и форум потерялся - нот фаунд. Однако
Поддержка пишет: "Обновите ПО до последней совместимой версии с PHP5.5x, а также, проверьте свой php.ini (если он у Вас есть) и при необходимости настройте его на основе серверного или удалите."
2. cooper - 11 февраля 2015 — 09:52 - перейти к сообщению
Насколько я понял, в коррекции нуждается эта строчка:
CODE:
; Режим совместимости со старыми версиями PHP 3.0.
; Если следующая директива установлена в On, PHP будет автоматически
; присваивать тип результату на основе его типа в Sybase, вместо того,
; чтобы преобразовывать полученные значения в строки. Этот режим
; совместимости, возможно, в будущем не будет поддерживаться, так что
; лучше исправьте свои сценарии, если вам он нужен.
sybase.compatability_mode=Off
3. 1Bot - 11 февраля 2015 — 10:28 - перейти к сообщению
cooper , какой Вы дистрибутив форума и какие моды используете?
4. cooper - 11 февраля 2015 — 16:58 - перейти к сообщению
1Bot пишет:
cooper , какой Вы дистрибутив форума и какие моды используете?


ExBB FM 1.0 RC1
Методов пока никаких не использую, переезжал на другой хостинг, а тут вдогонку такой подарок. Не понял
Сначала перееду (на новом РНР 5.4), - ну а там уже буду что-то думать.
5. CAB - 11 февраля 2015 — 18:46 - перейти к сообщению
cooper , почитайте соседнюю тему http://exbb.info/community/topic...=6&topic=565
6. cooper - 13 февраля 2015 — 14:58 - перейти к сообщению
CAB пишет:
cooper , почитайте соседнюю тему http://exbb.info/community/topic...=6&topic=565

Спасибо, - обновил по рекомендациям изложенным в первом посту той ветки, переехал на другой хостинг (РНР 5.4), форум работает.

Яндекс.Метрика   

Powered by ExBB
[Script Execution time: 0.0381]     [ ]